Support Questions
Find answers, ask questions, and share your expertise

Impala ODBC Driver 2.5.x on (Solaris Operating System) SunOS 5.10?

Impala ODBC Driver 2.5.x on (Solaris Operating System) SunOS 5.10?

Explorer

Hi,
on the Cloudera web page the ODBC connector 2.5.x requires only these OS based-Unix:

- Red Hat Enterprise Linux 5.0/6.0;
- CentOS 5.0/6.0;
- SUSE Linux Enterprise Server 11.

If I have SunOS 5.10, the ODBC 2.5.x connector works anyway? What is the solution for this problem?

I want to make query through Ascential DataStage 7.5.3 Server (on Solaris 10 - 5.10) from Impala Server (in which I have Hive tables populated) to Oracle Database. Is it possible?

 

Regards. 

Thanks.

 

Sebastiano Ippolito.

Skype address: "sebippo"

 

2 REPLIES 2
Highlighted

Re: Impala ODBC Driver 2.5.x on (Solaris Operating System) SunOS 5.10?

New Contributor

Hi sebippo,

 

 

i am also looking at the same issue except we are using datastage 8.7.

 

Did you find out any more information regarding this?

 

 

Highlighted

Re: Impala ODBC Driver 2.5.x on (Solaris Operating System) SunOS 5.10?

Cloudera Employee

While we (Cloudera) do not technically support Solaris, the Impala ODBC 2.5 driver we ship is an OEM version of the Simba Impala ODBC driver (http://bit.ly/1lfJOH3) which does claim to support additional operating systems. Specifically, Simba claims support for Solaris, AIX, Mac OS X, and HP-UX on top of the OSes we directly support. Note that Cloudera has not confirmed this, and that there may be additional caveats, but it may work for you. If you do try it, let us know how it works out for you! Thanks!

Eric Sammer
Engineering Manager / Cloudera / @esammer